## rust-clap-derive-3 3.2.18

=== debian/changelog ===
rust-clap-derive-3 (3.2.18-2) unstable; urgency=medium

  * Package clap_derive 3.2.18 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Tue, 10 Jan 2023 13:39:58 +0100
