## rust-clap-derive-3 3.2.25

=== debian/changelog ===
rust-clap-derive-3 (3.2.25-3) unstable; urgency=medium

  * Team upload.
  * Package clap_derive 3.2.25 from crates.io using debcargo 2.7.10
  * Add patch relaxing heck

 -- Matthias Geiger <werdahias@debian.org>  Fri, 10 Oct 2025 23:27:48 -0400

rust-clap-derive-3 (3.2.25-2) unstable; urgency=medium

  * Team upload.
  * Regenerate clap_derive 3.2.25 using debcargo 2.7.5

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sun, 24 Nov 2024 18:07:44 +0100

rust-clap-derive-3 (3.2.25-1) unstable; urgency=medium

  * Team upload.
  * Package clap_derive 3.2.25 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Thu, 06 Jul 2023 01:57:20 +0000
