=== debian/control ===
Source: rust-clap-derive-3
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.56.1) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-heck+default-dev (<< 0.6-~~) <!nocheck>,
 librust-heck+default-dev (>= 0.4-~~) <!nocheck>,
 librust-proc-macro-error-1+default-dev <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.28-~~) <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.9-~~) <!nocheck>,
 librust-syn-1+default-dev (>= 1.0.74-~~) <!nocheck>,
 librust-syn-1+full-dev (>= 1.0.74-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/clap-derive-3]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/clap-derive-3
Homepage: https://github.com/clap-rs/clap/tree/master/clap_derive
X-Cargo-Crate: clap_derive

Package: librust-clap-derive-3-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-heck+default-dev (<< 0.6-~~),
 librust-heck+default-dev (>= 0.4-~~),
 librust-proc-macro-error-1+default-dev,
 librust-proc-macro2-1+default-dev (>= 1.0.28-~~),
 librust-quote-1+default-dev (>= 1.0.9-~~),
 librust-syn-1+default-dev (>= 1.0.74-~~),
 librust-syn-1+full-dev (>= 1.0.74-~~)
Provides:
 librust-clap-derive-3+debug-dev (= ${binary:Version}),
 librust-clap-derive-3+default-dev (= ${binary:Version}),
 librust-clap-derive-3+deprecated-dev (= ${binary:Version}),
 librust-clap-derive-3+raw-deprecated-dev (= ${binary:Version}),
 librust-clap-derive-3+unstable-v4-dev (= ${binary:Version}),
 librust-clap-derive-3.2-dev (= ${binary:Version}),
 librust-clap-derive-3.2+debug-dev (= ${binary:Version}),
 librust-clap-derive-3.2+default-dev (= ${binary:Version}),
 librust-clap-derive-3.2+deprecated-dev (= ${binary:Version}),
 librust-clap-derive-3.2+raw-deprecated-dev (= ${binary:Version}),
 librust-clap-derive-3.2+unstable-v4-dev (= ${binary:Version}),
 librust-clap-derive-3.2.25-dev (= ${binary:Version}),
 librust-clap-derive-3.2.25+debug-dev (= ${binary:Version}),
 librust-clap-derive-3.2.25+default-dev (= ${binary:Version}),
 librust-clap-derive-3.2.25+deprecated-dev (= ${binary:Version}),
 librust-clap-derive-3.2.25+raw-deprecated-dev (= ${binary:Version}),
 librust-clap-derive-3.2.25+unstable-v4-dev (= ${binary:Version})
Replaces:
 librust-clap-derive-dev (<< 3.2.26~)
Breaks:
 librust-clap-derive-dev (<< 3.2.26~)
Description: Parse command line argument by defining a struct, derive crate - Rust source code
 Source code for Debianized Rust crate "clap_derive"
