=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test clap_derive 3.2.25 --all-targets --all-features
Features: test-name=rust-clap-derive-3:@
Depends: dh-cargo (>= 31), rustc (>= 1.56.1), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap_derive 3.2.25 --all-targets --no-default-features --features debug
Features: test-name=librust-clap-derive-3-dev:debug
Depends: dh-cargo (>= 31), rustc (>= 1.56.1), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap_derive 3.2.25 --all-targets
Features: test-name=librust-clap-derive-3-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.56.1), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap_derive 3.2.25 --all-targets --no-default-features --features deprecated
Features: test-name=librust-clap-derive-3-dev:deprecated
Depends: dh-cargo (>= 31), rustc (>= 1.56.1), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap_derive 3.2.25 --all-targets --no-default-features --features raw-deprecated
Features: test-name=librust-clap-derive-3-dev:raw-deprecated
Depends: dh-cargo (>= 31), rustc (>= 1.56.1), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap_derive 3.2.25 --all-targets --no-default-features --features unstable-v4
Features: test-name=librust-clap-derive-3-dev:unstable-v4
Depends: dh-cargo (>= 31), rustc (>= 1.56.1), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap_derive 3.2.25 --all-targets --no-default-features
Features: test-name=librust-clap-derive-3-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.56.1), @
Restrictions: allow-stderr, skip-not-installable
