=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/clap_derive
Matching-Pattern:  .*/crates/clap_derive/[-_]?(3\.\d[\-+\.:\~\da-zA-Z]*)/download
Filenamemangle: s/.*\/(.*)\/download/clap_derive-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
